[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringItemList

Array of TStringItem records.

## Declaration

Source position: classesh.inc line 714

`type TStringItemList = array [0..MaxListSize] of TStringItem;`

## Description

This declaration is provided for Delphi compatibility, it is not used in Free Pascal.

Documentation generated on: Feb 26 2014